#!/bin/bash

if [ ! -z "${VIRTUAL_ENV}" ];then
    echo "Waiting for virtual env... "
    /srv/bin/check-virtualenv.sh >/dev/null 2>&1
    while [ $? -ne 0 ];do
        /srv/bin/check-virtualenv.sh >/dev/null 2>&1
    done
    echo "virtual env is ready"
fi
